msgid ""
msgstr ""
"Project-Id-Version: HashThemes Demo Importer\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-09-24 07:39+0000\n"
"PO-Revision-Date: 2023-10-13 10:27+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4\n"
"X-Loco-Version: 2.3.1; wp-5.3.2\n"

#: wordpress-importer/class-wp-import.php:643
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr "%s &#8220;%s&#8221; درحال حاضر وجود دارد."

#: wordpress-importer/class-wp-import.php:305
msgid "- Select -"
msgstr "- انتخاب کنید -"

#: wordpress-importer/class-wp-import.php:1285
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""
"نسخه جدیدی از این درون ریز در دسترس است. لطفا برای اطمینان از سازگاری با "
"فایل های صادر شده جدید تر ، به نسخه %s بروز رسانی کنید."

#: classes/class-demo-importer.php:126
msgid "Activate"
msgstr "فعال کردن"

#: hashthemes-demo-importer.php:384
msgid "Activating required plugins"
msgstr "فعال کردن پلاگین های مورد نیاز"

#: hashthemes-demo-importer.php:131 hashthemes-demo-importer.php:150
msgid "All"
msgstr "همه"

#: hashthemes-demo-importer.php:452
msgid "All content imported"
msgstr "تمام محتوا درون ریزی شد"

#: hashthemes-demo-importer.php:426
msgid "All demo files downloaded"
msgstr "فایل های دمو با موفقیت دانلود شد"

#: wordpress-importer/class-wp-import.php:148
msgid "All done."
msgstr "انجام شد."

#: hashthemes-demo-importer.php:1003
msgid "All done. Have fun!"
msgstr "همه انجام شده است خوش بگذره!"

#: hashthemes-demo-importer.php:245
msgid "All in one migration"
msgstr "All in one migration"

#: hashthemes-demo-importer.php:403
msgid "All the required plugins activated"
msgstr "پلاگین های موردنیاز همگی فعال شد"

#: hashthemes-demo-importer.php:376
msgid "All the required plugins installed"
msgstr "تمام پلاگین های موردنیاز نصب شد"

#: wordpress-importer/class-wp-import.php:285
msgid "as a new user:"
msgstr "به عنوان یک کاربر جدید:"

#: wordpress-importer/class-wp-import.php:236
msgid "Assign Authors"
msgstr "اختصاص دادن نویسندگان"

#: wordpress-importer/class-wp-import.php:295
msgid "assign posts to an existing user:"
msgstr "اختصاص دادن پست به یک کاربر موجود:"

#: hashthemes-demo-importer.php:208
msgid "Buy Now"
msgstr "خرید"

#: hashthemes-demo-importer.php:309
msgid "Cancel"
msgstr "لغو"

#: hashthemes-demo-importer.php:291
msgid ""
"Check this option if importing demo fails multiple times. Excluding image "
"will make the demo import process super quick."
msgstr ""
"اگر چندین بار درون ریزی انجام نشد، این گزینه را علامت بزنید. حذف تصویر "
"فرآیند درون ریزی را بسیار سریع می کند."

#: wordpress-importer/class-wp-import.php:1301
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""
"یک فایل WXR (.xml) را برای آپلود انتخاب کنید، سپس روی آپلود فایل و وارد کردن "
"کلیک کنید."

#: wordpress-importer/class-wp-import.php:1008
msgid "Could not create temporary file."
msgstr "فایل موقت ایجاد نشد."

#: hashthemes-demo-importer.php:480
msgid "Customizer settings imported"
msgstr "تنظیمات سفارشی سازی درون ریزی شد"

#: hashthemes-demo-importer.php:351
msgid "Database reset complete"
msgstr "بازنشانی پایگاه داده کامل شد"

#: hashthemes-demo-importer.php:1001
msgid "Database was not reset"
msgstr "پایگاه داده بازنشانی نشد"

#: hashthemes-demo-importer.php:431
msgid "Demo import process failed. Demo files can not be downloaded"
msgstr "فرآیند درون ریزی ناموفق بود. فایل های دمو را نمی توان دانلود کرد"

#: hashthemes-demo-importer.php:457
msgid "Demo import process failed. No content file found"
msgstr "فرآیند درون ریزی ناموفق بود. هیچ فایل محتوایی یافت نشد"

#: hashthemes-demo-importer.php:317
msgid "Demo Import Progress"
msgstr "پیشرفت درون ریزی"

#: wordpress-importer/class-wxr-parser.php:45
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""
"جزئیات در بالا نشان داده شده است. وارد کننده اکنون با یک تجزیه کننده متفاوت "
"دوباره امتحان خواهد کرد ..."

#: wordpress-importer/class-wp-import.php:252
msgid "Download and import file attachments"
msgstr "فایل های پیوست را دانلود کرده و وارد برنامه کنید"

#: wordpress-importer/class-wp-import.php:1061
msgid "Downloaded file has incorrect size"
msgstr "اندازه فایل دانلود شده نادرست است"

#: hashthemes-demo-importer.php:411
msgid "Downloading demo files"
msgstr "دانلود فایل های دمو"

#. Description of the plugin
msgid "Easily imports demo with just one click."
msgstr "به سادگی با یک کلیک درون ریزی کنید."

#: classes/class-demo-importer.php:159 classes/class-demo-importer.php:209
#: classes/class-demo-importer.php:257
msgid "Error - unable to verify nonce, please try again."
msgstr "خطا - امکان تأیید عدم وجود ، لطفاً دوباره امتحان کنید."

#: classes/class-customizer-importer.php:36
#: classes/class-customizer-importer.php:40
msgid ""
"Error importing settings! Please check that you uploaded a customizer export "
"file."
msgstr ""
"هنگام وارد کردن تنظیمات خطایی رخ داد! لطفاً بررسی کنید که یک پرونده صادراتی "
"سفارشی ساز را بارگذاری کرده اید."

#: classes/class-customizer-importer.php:44
msgid ""
"Error importing settings! The settings you uploaded are not for the current "
"theme."
msgstr ""
"هنگام وارد کردن تنظیمات خطایی رخ داد! تنظیمات آپلود شده برای موضوع فعلی نیست."

#: classes/class-demo-importer.php:270
msgid "Error!! Plugin not activated."
msgstr "خطا!! افزونه فعال نشد."

#: hashthemes-demo-importer.php:290
msgid "Exclude Images"
msgstr "مستثنی کردن عکس"

#: wordpress-importer/class-wp-import.php:359
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""
"شکست در ساخت کاربر جدید برای %s. نوشته های کاربر، به کاربری کنونی نسبت داده "
"خواهند شد."

#: wordpress-importer/class-wp-import.php:514
#: wordpress-importer/class-wp-import.php:738
#, php-format
msgid "Failed to import %s %s"
msgstr "خطا در درون ریزی %s %s"

#: wordpress-importer/class-wp-import.php:705
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr "Failed to import %s &#8220;%s&#8221;"

#: wordpress-importer/class-wp-import.php:607
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr "Failed to import &#8220;%s&#8221;: Invalid post type %s"

#: wordpress-importer/class-wp-import.php:210
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""
"شکست در درون ریزی نویسنده %s. نوشته های نویسنده به کاربر کنونی نسبت داده می "
"شوند."

#: wordpress-importer/class-wp-import.php:412
#, php-format
msgid "Failed to import category %s"
msgstr "وارد کردن دسته انجام نشد %s"

#: wordpress-importer/class-wp-import.php:458
#, php-format
msgid "Failed to import post tag %s"
msgstr "وارد کردن تگ پست نشد %s"

#: wordpress-importer/class-wp-import.php:956
msgid "Fetching attachments is not enabled"
msgstr "پیوست های دریافتی فعال نیستند"

#: hashthemes-demo-importer.php:251
msgid ""
"For your website to look exactly like the demo,the import process will "
"install and activate the following plugin if they are not installed or "
"activated."
msgstr ""
"برای اینکه وب‌سایت شما دقیقاً شبیه نسخه دمو باشد، در صورت نصب نبودن یا فعال "
"نبودن پلاگین های مورد نیاز در طی عملیات درون ریزی پلاگین ها نصب و فعال "
"خواهند شد."

#: hashthemes-demo-importer.php:1003
msgid "Go Back"
msgstr "بازگشت"

#. Author of the plugin
msgid "HashThemes"
msgstr "راست چین"

#. Name of the plugin
#: hashthemes-demo-importer.php:90
msgid "HashThemes Demo Importer"
msgstr "نصب دمو ها"

#: hashthemes-demo-importer.php:100
msgid "HashThemes OneClick Demo Importer"
msgstr "درون ریزی دموهای قالب"

#: wordpress-importer/class-wp-import.php:148
msgid "Have fun!"
msgstr "خوش بگذره!"

#: wordpress-importer/class-wp-import.php:1300
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""
"چطوری فایل WordPress eXtended RSS (WXR) خود را آپلود کنید و پست ها، صفحات، "
"نظرات، زمینه های سفارشی، دسته ها و برچسب ها را به این سایت وارد می کنیم."

#. URI of the plugin
msgid "https://github.com/pzstar/hashthemes-demo-importer"
msgstr "https://github.com/pzstar/hashthemes-demo-importer"

#. Author URI of the plugin
msgid "https://hashthemes.com"
msgstr "https://hashthemes.com"

#: wordpress-importer/class-wp-import.php:239
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."

#: wordpress-importer/class-wp-import.php:249
msgid "Import Attachments"
msgstr "پیوست های وارد شده"

#: wordpress-importer/class-wp-import.php:269
msgid "Import author:"
msgstr "وارد کردن نویسنده:"

#: hashthemes-demo-importer.php:308
msgid "Import Demo"
msgstr "درون ریزی دمو"

#: wordpress-importer/class-wp-import.php:1278
msgid "Import WordPress"
msgstr "درون ریزی وردپرس"

#: classes/class-widget-importer.php:192
msgid "Imported"
msgstr "وارد شده"

#: classes/class-widget-importer.php:195
msgid "Imported to Inactive"
msgstr "وارد شده به غیر فعال"

#: hashthemes-demo-importer.php:454
msgid "Importing customizer settings"
msgstr "وارد کردن تنظیمات سفارشی"

#: hashthemes-demo-importer.php:428
msgid "Importing posts, pages and medias. It may take a bit longer time"
msgstr "وارد کردن پست ها، صفحات و رسانه ها. ممکن است کمی بیشتر طول بکشد"

#: hashthemes-demo-importer.php:570
msgid "Importing Revolution slider"
msgstr "وارد کردن دموی Revolution slider"

#: hashthemes-demo-importer.php:510
msgid "Importing theme option settings"
msgstr "در حال وارد کردن تنظیمات گزینه تم"

#: hashthemes-demo-importer.php:543
msgid "Importing widgets"
msgstr "درون ریزی ابزارک ها"

#: hashthemes-demo-importer.php:212 classes/class-demo-importer.php:122
msgid "Install"
msgstr "نصب"

#: classes/class-demo-importer.php:130
msgid "Installed"
msgstr "نصب شده"

#: hashthemes-demo-importer.php:976
msgid "Installed and Active"
msgstr "نصب شده و فعال"

#: hashthemes-demo-importer.php:980
msgid "Installed but Not Active"
msgstr "نصب شده اما فعال نیست"

#: hashthemes-demo-importer.php:357
msgid "Installing required plugins"
msgstr "نصب پلاگین های مورد نیاز"

#: wordpress-importer/class-wp-import.php:969
msgid "Invalid file type"
msgstr "نوع فایل نامعتبر است"

#: hashthemes-demo-importer.php:301
msgid ""
"It is always recommended to reset the database for a complete demo import."
msgstr "همیشه توصیه می شود پایگاه داده را برای درون ریزی ریست کنید."

#: hashthemes-demo-importer.php:227
msgid ""
"It looks like the config file for the demos is missing or conatins errors!. "
"Demo install can't go futher!"
msgstr ""
"به نظر می رسد فایل پیکربندی برای دموها از دست رفته یا حاوی خطاهایی است!. "
"درون ریزی نمی تواند بیشتر از این پیش برود!"

#: wordpress-importer/class-wp-import.php:885
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr "مورد منو به دلیل اسلاگ نامعتبر منو رد شد: %s"

#: wordpress-importer/class-wp-import.php:878
msgid "Menu item skipped due to missing menu slug"
msgstr "آیتم منو به علت از دست رفته منو حذف شده است"

#: hashthemes-demo-importer.php:503
msgid "Menus saved"
msgstr "منوها ذخیره شد"

#: classes/class-demo-importer.php:236
msgid "Missing File Location."
msgstr "مکان فایل موجود نیست."

#: hashthemes-demo-importer.php:482
msgid "No customizer settings found"
msgstr "هیچ تنظیمات سفارشی‌سازی پیدا نشد"

#: hashthemes-demo-importer.php:505
msgid "No menus saved"
msgstr "هیچ منویی ذخیره نشد"

#: hashthemes-demo-importer.php:405
msgid "No plugin required to activate"
msgstr "هیچ افزونه ای برای فعال سازی لازم نیست"

#: hashthemes-demo-importer.php:378
msgid "No plugin required to install"
msgstr "برای نصب نیازی به پلاگین نیست"

#: hashthemes-demo-importer.php:282
msgid "No Required Plugins Found."
msgstr "هیچ پلاگین مورد نیاز یافت نشد."

#: hashthemes-demo-importer.php:600
msgid "No Revolution slider found"
msgstr "هیچ  Revolution slider یافت نشد"

#: hashthemes-demo-importer.php:538
msgid "No theme options found"
msgstr "هیچ تنظیماتی برای قالب پیدا نشد"

#: classes/class-widget-importer.php:201
msgid "No Title"
msgstr "بدون عنوان"

#: hashthemes-demo-importer.php:563
msgid "No widgets found"
msgstr "ویجتی پیدا نشد"

#: hashthemes-demo-importer.php:972
msgid "Not Installed"
msgstr "نصب نشده"

#: hashthemes-demo-importer.php:90
msgid "OneClick Demo Install"
msgstr "درون ریزی دمو با یک کلیک"

#: wordpress-importer/class-wp-import.php:297
msgid "or assign posts to an existing user:"
msgstr "یا اختصاص دادن پست به یک کاربر موجود:"

#: wordpress-importer/class-wp-import.php:282
msgid "or create new user with login name:"
msgstr "یا ایجاد کاربر جدید با نام کاربری:"

#: hashthemes-demo-importer.php:999
msgid "Preparing to import demo"
msgstr "در حال آماده شدن برای درون ریزی دمو"

#: hashthemes-demo-importer.php:200
msgid "Preview"
msgstr "پیش نمایش"

#: wordpress-importer/class-wp-import.php:149
msgid "Remember to update the passwords and roles of imported users."
msgstr ""
"به خاطر داشته باشید که کلمه عبور و نقش کاربران وارد شده را به روز کنید."

#: wordpress-importer/class-wp-import.php:1167
msgid "Remote file is incorrect size"
msgstr "فایل از راه دور اندازه نادرست است"

#: wordpress-importer/class-wp-import.php:1067
#: wordpress-importer/class-wp-import.php:1178
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr "فایل از راه دور خیلی بزرگ است، محدودیت %s"

#: wordpress-importer/class-wp-import.php:1049
#: wordpress-importer/class-wp-import.php:1154
msgid "Remote server did not respond"
msgstr "سرور از راه دور جواب نمی دهد"

#: wordpress-importer/class-wp-import.php:1160
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr "پاسخ خطا  از سرور دریافت شد. %1$d %2$s"

#. 1: The HTTP error message. 2: The HTTP error code.
#: wordpress-importer/class-wp-import.php:1039
#, php-format
msgid "Remote server returned the following unexpected result: %1$s (%2$s)"
msgstr "سرور ریموت ارور تحویل داد %1$s (%2$s)"

#. 1: The WordPress error message. 2: The WordPress error code.
#: wordpress-importer/class-wp-import.php:1026
#, php-format
msgid "Request failed due to an error: %1$s (%2$s)"
msgstr "درخواست به دلیل خطا انجام نشد: %1$s (%2$s)"

#: hashthemes-demo-importer.php:250
msgid "Required Plugins"
msgstr "افزونه های مورد نیاز"

#: hashthemes-demo-importer.php:299
msgid "Reset Website"
msgstr "ریست وب سایت"

#: hashthemes-demo-importer.php:1000
msgid "Reseting database"
msgstr "ریست پایگاه داده"

#: hashthemes-demo-importer.php:300
msgid ""
"Reseting the website will delete all your post, pages, custom post types, "
"categories, taxonomies, images and all other customizer and theme option "
"settings."
msgstr ""
"ریست وب‌سایت، همه پست‌ها، صفحات، انواع پست‌های سفارشی، دسته‌ها، طبقه‌بندی‌ها، "
"تصاویر و سایر تنظیمات سفارشی‌ساز و گزینه تم را حذف می‌کند."

#: hashthemes-demo-importer.php:595
msgid "Revolution slider installed"
msgstr "نصب Revolution slider"

#: hashthemes-demo-importer.php:597
msgid "Revolution slider plugin not installed"
msgstr "افزونه Revolution slider نصب نشده است"

#: hashthemes-demo-importer.php:487
msgid "Setting menus"
msgstr "تنظیم منوها"

#: classes/class-widget-importer.php:72
msgid "Sidebar does not exist in theme (moving widget to Inactive)"
msgstr "نوار کناری در قالب وجود ندارد (انتقال ابزارک به غیرفعال)"

#: classes/class-widget-importer.php:94
msgid "Site does not support widget"
msgstr "سایت ویجت را پشتیبانی نمی کند"

#: wordpress-importer/class-wp-import.php:104
#: wordpress-importer/class-wp-import.php:113
#: wordpress-importer/class-wp-import.php:164
#: wordpress-importer/class-wp-import.php:168
#: wordpress-importer/class-wp-import.php:177
msgid "Sorry, there has been an error."
msgstr "با عرض پوزش، یک خطا وجود دارد."

#: wordpress-importer/class-wp-import.php:1099
msgid "Sorry, this file type is not permitted for security reasons."
msgstr "با عرض پوزش، این نوع فایل به دلایل امنیتی مجاز نیست."

#: classes/class-demo-importer.php:144 classes/class-demo-importer.php:193
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr "با عرض پوزش، شما مجاز به نصب افزونه ها در این سایت نیستید."

#: wordpress-importer/class-wp-import.php:256
msgid "Submit"
msgstr "ارسال"

#: wordpress-importer/class-wp-import.php:169
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""
"فایل خروجی نمیتواند در <code>%s</code>پیدا شود. شاید مشکل به خاطر سطح دسترسی "
"باشد."

#: wordpress-importer/class-wp-import.php:105
msgid "The file does not exist, please try again."
msgstr "فایل وجود ندارد، لطفا دوباره امتحان کنید."

#: wordpress-importer/class-wp-import.php:1114
msgid "The uploaded file could not be moved"
msgstr "فایل آپلود شده قابل انتقال نیست"

#: hashthemes-demo-importer.php:536
msgid "Theme options settings imported"
msgstr "تنظیمات گزینه های طرح زمینه وارد شد"

#: hashthemes-demo-importer.php:1002
#, php-format
msgid ""
"There was an error in importing demo. Please reload the page and try again. "
"If it still did not work then please click %s for more detail."
msgstr ""
"در درون ریزی خطایی روی داد. لطفا صفحه را مجددا بارگذاری کنید و دوباره تلاش "
"کنید. اگر باز هم کار نکرد، لطفاً برای جزئیات بیشتر روی %s کلیک کنید."

#: wordpress-importer/class-wxr-parser.php:44
#: wordpress-importer/class-wxr-parser-simplexml.php:31
#: wordpress-importer/class-wxr-parser-simplexml.php:39
msgid "There was an error when reading this WXR file"
msgstr "هنگام خواندن این فایل WXR خطایی روی داد"

#: wordpress-importer/class-wxr-parser-regex.php:96
#: wordpress-importer/class-wxr-parser-simplexml.php:43
#: wordpress-importer/class-wxr-parser-simplexml.php:48
#: wordpress-importer/class-wxr-parser-xml.php:50
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""
"به نظر می رسد این یک فایل WXR نیست، شماره نسخه WXR از دست رفته / نامعتبر است"

#: hashthemes-demo-importer.php:247
msgid ""
"This process will install all the required plugins, import contents and "
"setup customizer and theme options."
msgstr ""
"این فرآیند تمام افزونه‌های مورد نیاز را نصب می‌کند، محتویات را وارد می‌کند و "
"گزینه‌های سفارشی‌ساز و تم را تنظیم می‌کند."

#: wordpress-importer/class-wp-import.php:185
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""
"این فایل WXR (نگارش %s) ممکن است با این نسخه از درون ریزی پشتیبانی نشود. "
"لطفا بروز رسانی کنید."

#: wordpress-importer/class-wp-import.php:237
msgid ""
"To make it simpler for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site, such as your primary administrator account."
msgstr ""
"برای ساده‌تر کردن ویرایش و ذخیره محتوای وارد شده، ممکن است بخواهید نویسنده "
"مورد وارد شده را به کاربر موجود این سایت، مانند حساب سرپرست اصلی خود، دوباره "
"اختصاص دهید."

#: hashthemes-demo-importer.php:245
#, php-format
msgid ""
"We recommend you backup your website content before attempting to import the "
"demo so that you can recover your website if something goes wrong. You can "
"use %s plugin for it."
msgstr ""
"توصیه می کنیم قبل از  از محتوای وب سایت خود نسخه پشتیبان تهیه کنید تا در "
"صورت بروز مشکل بتوانید وب سایت خود را بازیابی کنید. می توانید از پلاگین %s "
"برای آن استفاده کنید."

#: classes/class-widget-importer.php:128
msgid "Widget already exists"
msgstr "ویجت در حال حاضر موجود است"

#: classes/class-widget-importer.php:27
msgid "Widget data is not available"
msgstr "داده ویجت در دسترس نیست"

#: hashthemes-demo-importer.php:561
msgid "Widgets imported"
msgstr "ویجت‌ها وارد شدند"

#: hashthemes-demo-importer.php:1003
msgid "Your website has been successfully setup."
msgstr "وب سایت شما با موفقیت راه اندازی شد."

#: wordpress-importer/class-wp-import.php:1056
#: wordpress-importer/class-wp-import.php:1172
msgid "Zero size file downloaded"
msgstr "فایل اندازه صفر دانلود شده است"
